debian/tmp/usr/bin/kppp
debian/tmp/usr/bin/kppplogview
debian/tmp/usr/share/applnk/Internet/Kppp.desktop
debian/tmp/usr/share/applnk/Internet/More/kppplogview.desktop
debian/tmp/usr/share/applnk/Internet/kppplogview.desktop
debian/tmp/usr/share/apps/kppp/Provider/*
debian/tmp/usr/share/apps/kppp/Rules/*
debian/tmp/usr/share/apps/kppp/pics/dock_both.png
debian/tmp/usr/share/apps/kppp/pics/dock_left.png
debian/tmp/usr/share/apps/kppp/pics/dock_none.png
debian/tmp/usr/share/apps/kppp/pics/dock_right.png
debian/tmp/usr/share/apps/kppp/pics/folder.png
debian/tmp/usr/share/apps/kppp/pics/modemboth.png
debian/tmp/usr/share/apps/kppp/pics/modemleft.png
debian/tmp/usr/share/apps/kppp/pics/modemnone.png
debian/tmp/usr/share/apps/kppp/pics/modemright.png
debian/tmp/usr/share/apps/kppp/pics/phone.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/accounting.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/callback.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/chap.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/common
debian/tmp/usr/share/doc/kde/HTML/en/kppp/costsgraphs.fig
debian/tmp/usr/share/doc/kde/HTML/en/kppp/costsgraphs.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/dialog-setup.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/getting-online.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/global-settings.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/hayes.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kppp/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-accounting-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-dial-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-dns-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-execute-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-gateway-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-ip-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-account-login-script-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-config.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-device-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-dialler-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-faq.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-graph-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-misc-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-modem-tab.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp-wizard.png
debian/tmp/usr/share/doc/kde/HTML/en/kppp/kppp.faq.question
debian/tmp/usr/share/doc/kde/HTML/en/kppp/security.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/tricks.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kppp/ttyS-cua.txt
debian/tmp/usr/share/doc/kde/HTML/en/kppp/wizard.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kppp.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kppp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kppp.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kppp.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kppp.png
